-- Once script tbv care.
--
-- (c) 2013 SG|facilitor bv
-- $Revision$
-- $Id$
--
-- Support: +31 53 4800700

START RECAR27.sql;

SET ECHO ON
SPOOL xcare26_27.lst
SET DEFINE OFF


-- BONS#32746: OB code in het CAK rapport
INSERT INTO alg_kenmerk (alg_kenmerk_key,alg_kenmerk_niveau,alg_kenmerk_volgnr,alg_kenmerk_omschrijving,
                                                 alg_kenmerk_kenmerktype, alg_kenmerk_lengte,alg_kenmerk_nmin, alg_kenmerk_nmax)
VALUES (1008, 'L', 31, 'Ondersteunende Begeleiding', 'N', 1, 0, 1);

UPDATE alg_kenmerk SET alg_kenmerk_volgnr = 40
WHERE alg_kenmerk_key = 1003;

UPDATE alg_kenmerk SET alg_kenmerk_volgnr = 42
WHERE alg_kenmerk_key = 1004;

UPDATE alg_kenmerk SET alg_kenmerk_volgnr = 44
WHERE alg_kenmerk_key = 1005;


COMMIT;

SPOOL OFF


